Macaulay2 » Documentation
Packages » MatchingFields » net(TopeField)
next | previous | forward | backward | up | index | toc

# net(TopeField) -- display a tope field

- Function: net
- Usage:
    `net TF`
- Inputs:
  - TF, an instance of the type TopeField,
- Outputs:
  - a net

## Description

The net of a tope field displays $n$ and the type of the tope field. See TopeField.

## See also

- TopeField -- A tope field structure on a matching field

### Menu

## Ways to use this method:

- net(TopeField) -- display a tope field

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/MatchingFields.m2:3241:0.